EMC PowerPath Virtual (Management) Appliance CVE-2016-0890 Information Disclosure Vulnerability

Bugtraq ID: 95832
Class: Design Error
CVE: CVE-2016-0890
Remote: Yes
Local: No
Published: Jan 27 2017 12:00AM
Updated: Feb 02 2017 01:03AM
Credit: The vendor reported this issue.
Vulnerable: EMC PowerPath Virtual (Management) Appliance 2.0 SP1
EMC PowerPath Virtual (Management) Appliance 2.0
Not Vulnerable: EMC PowerPath Virtual (Management) Appliance 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus